#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.0.0
visibility:           public
id:                   arch-hs-0.10.0.0-25XyrWsa1tQGDUYNiSuEh2
key:                  arch-hs-0.10.0.0-25XyrWsa1tQGDUYNiSuEh2
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  8b042a9d848920fb7b95556b971dc742
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/arch-hs-0.10.0.0
hs-libraries:         HSarch-hs-0.10.0.0-25XyrWsa1tQGDUYNiSuEh2
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.0.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-IlA0dEbZCkM6B7q1H1OXu1
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    algebraic-graphs-0.6-GDbmNGIbnvdLKjqDjpI3VX
    arch-web-0.1.0-8czB8VHPXp046JdAeIzwnq base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-4OESnOFAn3YLxnwTfxCzvi
    conduit-extra-1.3.5-3hcCcS1puElD4QJed3Vb9R containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-IzjoeCmaXfRIavPJr8QQgi
    http-client-0.7.10-5sb4rGjSyIR2WefMgPlX8a
    http-client-tls-0.3.5.3-CmCp4YgpBo6FfVp4DYd5Ph
    megaparsec-9.2.0-DevpBZ4FqsG1zrF3gfJIeG
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-CE86BbtbrKiEN3w2O1j4Ms
    optparse-simple-0.1.1.4-7HPjTMvmCNEHJVm0znQgi1
    polysemy-1.6.0.0-nySMgh7vWcII7mPkexXc7
    prettyprinter-1.7.1-BcG2a5LbDhM32E95kplqMz
    prettyprinter-ansi-terminal-1.1.3-hcC3p4sG5uDhtJOEeEivt
    servant-client-0.18.3-1JHeo7R1Zbu6O3Ia0euOKj
    split-0.2.3.4-8Sx5jBceiafLG5dLNokxf6
    tar-conduit-0.3.2-4q2St4Jv42zIVu37LPVZA6 template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

